Name: Nom de l'édition
Year: Année de l'édition
Number editor tables: Nombre de tables pour les éditeurs
Number protozone tables: Nombre de tables pour les protozones
Editor registration: Inscriptions ouvertes pour les exposants
Shop registration: Inscriptions ouvertes pour les boutiques
Volunteer registration: Inscriptions ouvertes pour les bénévoles
Number table max by exhibitor: Nombre de table maximum par exposant
Price table: Tarif d'une table HT (en €)
Price selling option: Tarif de l'option vente HT (en €)
Price protozone: Tarif protozone HT (en €)
Price presenter: Tarif d'un animateur HT (en €)
Percentage jeune pousse: Pourcentage de remise "Jeune Pousse" (de 0 à 100)
Price electricity option: Tarif d'une prise électrique HT (en €)
Price meal: Tarif d'un repas HT (en €)
